// slide viewer styles
// .svm-slide-background {
//   background-color: #ffed8a;
// }

// overwrites slide viewer module scale line style
.svm-scale-line {
  margin-bottom: 4px;
  // background-color: violet;
}

// overwrites slide viewer module zoom slider style
.svm-zoom-slider {
  margin-bottom: 4px;
}

// overwrites slide viewer module toolbar position
.svm-toolbar {
  position: relative;
  left: 64px;
}

.svm-overview {
  position: relative;
  right: 64px;
  margin: 4px;
}
